| Kea 3.0.2-git

cfg_multi_threading.cc File Reference
`#include <config.h>`
`#include <cc/data.h>`
`#include <cc/simple_parser.h>`
`#include <cfg_multi_threading.h>`
`#include <util/multi_threading_mgr.h>`
Include dependency graph for cfg_multi_threading.cc:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::dhcp